<template>
  <v-container class="fill-height" fluid>
    <v-row align="center" justify="center">
      <v-col cols="12">
        <RegisterForm />
      </v-col>
    </v-row>
  </v-container>
</template>

<script>
import RegisterForm from "../../../components/accounts/RegisterForm";
export default {
  components: {
    RegisterForm
  }
};
</script>

<style></style>
